Subject: RE: Labor Law Mandatory Poster Service and Sacramento CA PO Box and Priority Mail Reshipment
From: "Whelan, Helen F - Sacramento, CA" <[email-masked]>
To: "WHITE, CAROLYN K" <[email-masked]>, "Mike" <[email-masked]>, "Denysenko, Christina E - Sacramento, CA" <[email-masked]>
Cc: "Lott, Kelly M - Lansing, MI" <[email-masked]>, "Bsn PA Sacramento District" <[email-masked]>, "~95813 Sacramento, CA - MO Window Unit" <[email-masked]>
Date: Mon, 13 Jun 2011 08:49:48 -0700

Chris,

This is for Metro

________________________________
From: WHITE, CAROLYN K
Sent: Friday, June 10, 2011 8:23 AM
To: Mike
Cc: Lott, Kelly M - Lansing, MI; Bsn PA Sacramento District; ~95813 Sacramento, CA - MO Window Unit
Subject: Labor Law Mandatory Poster Service and Sacramento CA PO Box and Priority Mail Reshipment

Mike,

Metro Sacramento will have to give us a box number.  I'm trying to get through to them now.  The paperwork can go to them without that information if I don't have it soon.

Kelly Lott at Lansing window is expecting you.  Kelly is prepared to photocopy the two forms of identification and assist with mailing the original application and copied i.d.s to Metro.  I would also like a copy for my file faxed to ATTN Carolyn at 616-776-6111, at least a copy of the application.  Metro asked that the originals be Express Mailed or Priority mailed to them at the below address.
USPS METRO SACRAMENTO STATION
801 I ST RM 149

SACRAMENTO, CA 95814-9998

Please call me if you have any questions.  Thank you,

CAROLYN WHITE
BUSINESS SERVICE NETWORK
888-276-1293
USPS CALL 616-776-6143
[email-masked]
CUSTOMER SERVICE EXCELLENCE!

________________________________
From: Mike [mailto:[email-masked]]
Sent: Friday, June 10, 2011 9:20 AM
To: WHITE, CAROLYN K
Subject: Re: Labor Law Mandatory Poster Service and Sacramento CA PO Box and Priority Mail Reshipment

I have the box set up now.  Do they assign us the actual box after we go into and show our IDs and drop off the 1093 form?  I was planning on going over today.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]<mailto:[email-masked]>
----- Original Message -----
From: WHITE, CAROLYN K<mailto:[email-masked]>
To: Mike<mailto:[email-masked]>
Cc: Lott, Kelly M - Lansing, MI<mailto:[email-masked]>
Sent: Thursday, June 09, 2011 9:10 AM
Subject: Labor Law Mandatory Poster Service and Sacramento CA PO Box and Priority Mail Reshipment

Good morning,

I worked with the Metro Sacramento Office at
Post Office(tm) Location - METRO801 I ST RM 149
SACRAMENTO, CA 95814-9998

This link will take you right where you need to go to open the PO Box.

http://usps.whitepages.com/post_office/95814

In numerous conversations with the Metro branch personnel as well as the BSN in Sacramento, I am confident that branch will do a great job for you.  They handle many reshipments already.

Because this is a Reshipment of mail, we will still need a signed original of the PS1093 Application on file at Metro Sacramento, attached above.  I spoke with Kelly Lott, Customer Service Supervisor, at Lansing MI.  They will check identification when you come in with your post office box application form.  Kelly is prepared to photocopy the two forms of identification and assist with mailing the original application and copied id's to Metro.  I would also like a copy for my file faxed to ATTN Carolyn at 616-776-6111, at least a copy of the application.  Metro asked that the originals be Express Mailed or Priority mailed to them at the above address.

Please call me if you have any questions.  Thank you for using the United States Postal Service.

CAROLYN WHITE
BUSINESS SERVICE NETWORK
888-276-1293
USPS CALL 616-776-6143
[email-masked]
CUSTOMER SERVICE EXCELLENCE!
(916) 556-3415

________________________________
From: Mike [mailto:[email-masked]]
Sent: Thursday, June 09, 2011 8:50 AM
To: WHITE, CAROLYN K
Subject: Re: Labor Law Mandatory Poster Service and Sacramento CA PO Box and Priority Mail Reshipment

Carolyn,
Can you get me the zip code of the post office you refer to below?  I used our current zip code in Sacramento to find available boxes but it only pulled up 1 location, (Foothills Farms).  It has a different phone number so I was thinking this was not the same one.  I could just use this one but would prefer to have the Metro location.  LMK
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]<mailto:[email-masked]>
----- Original Message -----
From: WHITE, CAROLYN K<mailto:[email-masked]>
To: [email-masked]<mailto:[email-masked]>
Cc: Polk, Angela T - Sacramento, CA<mailto:[email-masked]>
Sent: Wednesday, May 25, 2011 12:16 PM
Subject: RE: Labor Law Mandatory Poster Service and Sacramento CA PO Box and Priority Mail Reshipment

Good morning, Mike,

As we discussed, I spoke with Metro Sacramento Post Office, phone (916) 556-3415.  They handle several Priority mail reship agreements and they suggested a box number 4 (size).  The box is 12" by 12".  Box 4 is $110 per six months or $220 per year.  There is a per time reship fee of $15.30.

To get this going, we will need some information and the attached form completed.  Application for Post Office Box or
Caller Service (PS Form 1093) or as stated in a letter of request.  I can arrange for Lansing MI USPS to accept the form for the post office box in CA as we have to check identification.  Or, you can go on line at usps.com to open the box by using a credit card and we can skip the identification process.  This is an easy way to open the post office box at
Post Office(tm) Location - METRO801 I ST RM 149
SACRAMENTO, CA 95814-9998
 (916) 556-3415

I will work with the Sacramento BSN and submit to them a form 5637, a Corporate Account Custom Designed Agreement to set the schedule for a weekly reshipment of the contents of your post office box to your Lansing MI headquarters.

What, please, is your CAPS account number?

What is your Express Mail Corporate Account number?

The cost for this service is $15.30 per pick-up.

Please call me if you have any questions.  Thank you for using the United States Postal Service.

CAROLYN WHITE
BUSINESS SERVICE NETWORK
888-276-1293
USPS CALL 616-776-6143
[email-masked]
CUSTOMER SERVICE EXCELLENCE!

Service Request 1-733618277

Angela Polk

916-373-8442

or

Duk Ko

916-373-8445